image: python:latest
#image: pypi/python-lambda-local

stages:
  - build

job 1:
  stage: build
  script:
  - pip install python-lambda-local
#  - pip install thundra
  - pip install pymysql
  - python-lambda-local Lambda/Category/lambda_function.py event.json